#u20866
{
	-pie-box-shadow: 2px 0px 8px #7F7F7F;
	box-shadow: 2px 0px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.7071,0.7071,-0.7071,0.7071,22,-9);
	-ms-transform: matrix(0.7071,0.7071,-0.7071,0.7071,22,-9);
	transform: matrix(0.7071,0.7071,-0.7071,0.7071,22,-9);
}

#u20867
{
	-pie-box-shadow: 0px 2px 8px #7F7F7F;
	box-shadow: 0px 2px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
}

#u20868
{
	background-color: #353738;
}

#menuu20869
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u20926,#u20929
{
	background-color: transparent;
}

#u20930-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #214C74;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u20929:hover #u20930-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20933,#u20936
{
	background-color: transparent;
}

#u20938-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #214C74;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
}

#u20936:hover #u20938-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20919,#u20920
{
	background-color: transparent;
}

#u20923-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #214C74;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
}

#u20920:hover #u20923-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20884,#u20885
{
	background-color: transparent;
}

#u20887-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #214C74;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
}

#u20885:hover #u20887-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20877,#u20878
{
	background-color: transparent;
}

#u20879-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #214C74;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
}

#u20878:hover #u20879-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20891,#u20892
{
	background-color: transparent;
}

#u20894-5
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #214C74;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
}

#u20892:hover #u20894-5 p,#u20892:hover #u20894-5 span
{
	color: #29ABE2;
	visibility: inherit;
}

#u20894-2
{
	color: #214C74;
}

#u20895
{
	background: transparent url("../images/arrowmenudown.png") no-repeat center center;
}

#u20892.MuseMenuActive #u20895
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u20908
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u20896,#u20897,#u20905,#u20908:hover
{
	background-color: transparent;
}

#u20909-4
{
	background-color: transparent;
	color: #214C74;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
}

#u20908:hover #u20909-4 p
{
	color: #3498DB;
	visibility: inherit;
}

#u20899
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u20908.MuseMenuActive,#u20898,#u20899:hover
{
	background-color: transparent;
}

#u20902-4
{
	background-color: transparent;
	color: #214C74;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
}

#u20908.MuseMenuActive #u20909-4 p,#u20899:hover #u20902-4 p
{
	color: #3498DB;
	visibility: inherit;
}

#u20915
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u20899.MuseMenuActive,#u20912,#u20915:hover
{
	background-color: transparent;
}

#u20916-4
{
	background-color: transparent;
	color: #214C74;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
}

#u20899.MuseMenuActive #u20902-4 p,#u20915:hover #u20916-4 p
{
	color: #3498DB;
	visibility: inherit;
}

#u20915.MuseMenuActive #u20916-4 p
{
	color: #3498DB;
	visibility: inherit;
}

#u20915.MuseMenuActive,#u20870,#u20871
{
	background-color: transparent;
}

#u20874-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #214C74;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
}

#u20871:hover #u20874-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20929.MuseMenuActive #u20930-4 p,#u20936.MuseMenuActive #u20938-4 p,#u20920.MuseMenuActive #u20923-4 p,#u20885.MuseMenuActive #u20887-4 p,#u20878.MuseMenuActive #u20879-4 p,#u20892.MuseMenuActive #u20894-5 p,#u20892.MuseMenuActive #u20894-5 span,#u20871.MuseMenuActive #u20874-4 p
{
	color: #214C74;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u20940
{
	background: transparent url("../images/logo-2.jpg") no-repeat left top;
	background-size: contain;
}

#u20945
{
	background: transparent url("../images/logoriac%20portal.png") no-repeat left top;
	background-size: contain;
}

#u20951
{
	background: transparent url("../images/home1-u20951-fr.png") no-repeat left top;
	background-size: contain;
}

#u20942-4,#u20943-4
{
	background-color: transparent;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 12px;
}

#u20946
{
	background: transparent url("../images/face-u2797-fr.png") no-repeat left top;
	background-size: contain;
}

#u20947
{
	background: transparent url("../images/twitter-u2808-fr.png") no-repeat left top;
	background-size: contain;
}

#u20948
{
	background: transparent url("../images/youtube.png") no-repeat left top;
	background-size: contain;
}

#u20949
{
	background: transparent url("../images/flickr.png") no-repeat left top;
	background-size: contain;
}

#u20944-5
{
	background-color: transparent;
	color: #FBC46C;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
}

#u20944-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u20944
{
	font-size: 15px;
	line-height: 18px;
}

#u20944-2
{
	line-height: 14px;
}

#u20864
{
	background-color: #214C74;
}

#u20865-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	font-weight: bold;
}

#u20858
{
	border-color: #000000;
	background: transparent url("../images/1.png") no-repeat center center;
	background-size: contain;
}

#u20859
{
	border-color: #000000;
	background: transparent url("../images/2.png") no-repeat center center;
	background-size: contain;
}

#u20862
{
	border-color: #000000;
	background: transparent url("../images/3.png") no-repeat center center;
	background-size: contain;
}

#u20860
{
	border-color: #000000;
	background: transparent url("../images/4-u20860-fr.png") no-repeat center center;
	background-size: contain;
}

#u20861
{
	border-color: #000000;
	background: transparent url("../images/5.jpg") no-repeat center center;
	background-size: contain;
}

#u20863
{
	border-color: #000000;
	background: transparent url("../images/6.png") no-repeat center center;
	background-size: contain;
}

#u20941,#u20950
{
	background: transparent url("../images/barra-menu.png") no-repeat left top;
	background-size: cover;
}


